Subject: Re: bug#16045: 24.3.50; rgrep can't work

From: Michael Albinus <[email-masked]>
Date: Thu, 05 Dec 2013 16:14:16 +0100

Eli Zaretskii <[email-masked]> writes:

> Since the original problem was with Tramp, i.e. with remote files, I
> suggest the patch below; it worked for me on Windows.  Please see if
> there's anything wrong with it; if not, I will commit.

I haven't tested it yet, but the approach seems OK to me. But let's wait
for the discussion, where the fix shall be: in Tramp, or somewhere else.

> Btw, I cannot say I like the fact that the command displayed in the
> *grep* buffer is different from what is actually passed to the shell.

Then such argument massage shall be performed more visible, and not
silently in the background.

Best regards, Michael.